.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.870000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.771000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.569048,0.000000,0.000000,-0.569048,0,0);-ms-transform:matrix(-0.569048,0.000000,0.000000,-0.569048,0,0);-webkit-transform:matrix(-0.569048,0.000000,0.000000,-0.569048,0,0);}
.m1{transform:matrix(0.455240,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.455240,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.455240,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.568945,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568945,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568945,0.000000,0.000000,0.569048,0,0);}
.m6{transform:matrix(0.568951,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568951,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568951,0.000000,0.000000,0.569048,0,0);}
.m5{transform:matrix(0.569000,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569000,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569000,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.569065,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569065,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569065,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.744000px;}
.ls2{letter-spacing:-1.372000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-873.681600px;}
._1{margin-left:-297.616366px;}
._2{margin-left:-3.816000px;}
._0{margin-left:-2.352000px;}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:23.096000px;}
.fsa{font-size:23.097600px;}
.fsd{font-size:26.764000px;}
.fs5{font-size:28.000000px;}
.fse{font-size:28.800000px;}
.fs11{font-size:36.000000px;}
.fs4{font-size:36.900800px;}
.fsf{font-size:39.934000px;}
.fs7{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fsc{font-size:47.246000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:50.399600px;}
.fsb{font-size:56.000000px;}
.fs3{font-size:57.401200px;}
.fs10{font-size:60.000000px;}
.fs8{font-size:72.000000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y45{bottom:39.833333px;}
.y33{bottom:42.109524px;}
.y49{bottom:56.420161px;}
.y1{bottom:61.896903px;}
.y35{bottom:66.172499px;}
.y4e{bottom:68.420692px;}
.y4d{bottom:69.423810px;}
.y3f{bottom:80.804762px;}
.y17{bottom:96.738095px;}
.y42{bottom:101.975154px;}
.y39{bottom:108.119048px;}
.y25{bottom:109.257143px;}
.y1c{bottom:115.534421px;}
.y1b{bottom:118.883380px;}
.y3d{bottom:129.626089px;}
.y2c{bottom:134.289775px;}
.y31{bottom:166.521315px;}
.y30{bottom:181.130816px;}
.y18{bottom:185.386154px;}
.y1d{bottom:244.725757px;}
.y2f{bottom:277.221335px;}
.y2e{bottom:295.886552px;}
.y2d{bottom:316.983424px;}
.y19{bottom:343.574564px;}
.y7{bottom:394.919048px;}
.y48{bottom:411.372035px;}
.y32{bottom:412.156638px;}
.y43{bottom:450.746261px;}
.y3{bottom:458.652381px;}
.ya{bottom:515.543713px;}
.yb{bottom:521.942085px;}
.y1e{bottom:551.983019px;}
.y4c{bottom:572.044451px;}
.y23{bottom:590.984860px;}
.y15{bottom:604.966588px;}
.y22{bottom:605.594589px;}
.y14{bottom:606.090570px;}
.y3e{bottom:664.313930px;}
.y4{bottom:684.233100px;}
.y4a{bottom:687.048065px;}
.y44{bottom:697.816494px;}
.y21{bottom:701.685108px;}
.y20{bottom:720.350097px;}
.y1f{bottom:741.447196px;}
.y36{bottom:764.177462px;}
.y4b{bottom:776.724051px;}
.y2{bottom:806.909524px;}
.y3c{bottom:814.360406px;}
.y40{bottom:836.391198px;}
.y24{bottom:836.620410px;}
.y27{bottom:864.449570px;}
.y12{bottom:867.197388px;}
.y29{bottom:874.236507px;}
.y37{bottom:875.112612px;}
.y47{bottom:904.965306px;}
.y16{bottom:906.016223px;}
.y8{bottom:931.090510px;}
.y10{bottom:942.744605px;}
.y11{bottom:942.748702px;}
.y28{bottom:948.071573px;}
.y3b{bottom:1017.384532px;}
.yc{bottom:1020.465811px;}
.yd{bottom:1023.939278px;}
.y5{bottom:1103.263150px;}
.y13{bottom:1104.429926px;}
.ye{bottom:1131.404376px;}
.y38{bottom:1147.671627px;}
.yf{bottom:1157.473130px;}
.y2b{bottom:1159.347801px;}
.y41{bottom:1161.096826px;}
.y2a{bottom:1175.736372px;}
.y1a{bottom:1290.716086px;}
.y6{bottom:1290.725646px;}
.y46{bottom:1290.882475px;}
.y3a{bottom:1290.953492px;}
.y34{bottom:1291.588777px;}
.y9{bottom:1293.323917px;}
.y26{bottom:1293.865195px;}
.hc{height:16.813888px;}
.hd{height:16.815053px;}
.h10{height:19.858888px;}
.h6{height:21.028000px;}
.h11{height:21.628800px;}
.h19{height:27.000000px;}
.h14{height:29.990434px;}
.h1{height:34.944000px;}
.hf{height:35.481746px;}
.h4{height:37.799700px;}
.he{height:40.320000px;}
.h5{height:41.788074px;}
.h18{height:44.385714px;}
.h15{height:45.000000px;}
.ha{height:54.000000px;}
.h8{height:69.120000px;}
.h9{height:72.000000px;}
.h2{height:518.971429px;}
.h3{height:810.323810px;}
.h7{height:879.747619px;}
.h13{height:1147.200000px;}
.h16{height:1155.166667px;}
.hb{height:1156.304762px;}
.h17{height:1196.138095px;}
.h12{height:1312.223810px;}
.h0{height:1354.333333px;}
.w8{width:56.904762px;}
.w7{width:757.971429px;}
.w6{width:759.109524px;}
.w4{width:764.800000px;}
.w5{width:835.361905px;}
.w3{width:893.404762px;}
.w1{width:921.857143px;}
.w2{width:948.033333px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:34.142857px;}
.x3{left:36.419048px;}
.x3b{left:48.280276px;}
.x8{left:52.352381px;}
.x7{left:57.057494px;}
.x1{left:63.717855px;}
.x42{left:64.871429px;}
.x17{left:84.219048px;}
.x1d{left:93.750368px;}
.x4{left:95.600000px;}
.x23{left:99.014286px;}
.x35{left:100.152381px;}
.x1a{left:102.585401px;}
.x30{left:108.119048px;}
.x25{left:116.821607px;}
.x3e{left:118.790967px;}
.x3f{left:120.015330px;}
.x31{left:121.699483px;}
.x33{left:127.838824px;}
.x37{left:133.157143px;}
.xb{left:141.169106px;}
.x38{left:150.961050px;}
.x40{left:156.438247px;}
.x1e{left:188.637237px;}
.x22{left:196.184857px;}
.x2b{left:223.274255px;}
.x2f{left:230.821192px;}
.x12{left:276.188628px;}
.x10{left:277.952675px;}
.x13{left:300.771485px;}
.x18{left:325.678016px;}
.x11{left:340.229930px;}
.x19{left:341.646175px;}
.xc{left:372.333775px;}
.x2a{left:377.068707px;}
.x21{left:415.100435px;}
.x20{left:424.748979px;}
.x1f{left:432.048039px;}
.x2e{left:449.736088px;}
.x34{left:457.842968px;}
.x2d{left:459.385087px;}
.x2c{left:466.684374px;}
.x15{left:477.084516px;}
.xd{left:498.323650px;}
.x16{left:501.503715px;}
.x26{left:519.916503px;}
.x41{left:522.681847px;}
.x36{left:532.814764px;}
.x14{left:535.109847px;}
.x3c{left:541.400782px;}
.x1c{left:564.789094px;}
.xf{left:566.457087px;}
.x3a{left:619.065084px;}
.x5{left:658.435895px;}
.x43{left:700.981765px;}
.x9{left:734.693967px;}
.xe{left:736.814693px;}
.x29{left:744.560492px;}
.x32{left:747.658692px;}
.x6{left:772.086996px;}
.x1b{left:774.967060px;}
.x28{left:779.173460px;}
.x39{left:797.801803px;}
.x27{left:800.050224px;}
.x3d{left:861.350082px;}
.x24{left:881.836024px;}
.xa{left:890.940330px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.607364pt;}
.ls2{letter-spacing:-0.803682pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-511.780017pt;}
._1{margin-left:-174.335947pt;}
._2{margin-left:-2.235314pt;}
._0{margin-left:-1.377741pt;}
.fs9{font-size:13.529038pt;}
.fsa{font-size:13.529975pt;}
.fsd{font-size:15.677657pt;}
.fs5{font-size:16.401674pt;}
.fse{font-size:16.870293pt;}
.fs11{font-size:21.087866pt;}
.fs4{font-size:21.615531pt;}
.fsf{font-size:23.392301pt;}
.fs7{font-size:23.430962pt;}
.fs1{font-size:25.774059pt;}
.fsc{font-size:27.675481pt;}
.fs0{font-size:28.117155pt;}
.fs2{font-size:29.522778pt;}
.fsb{font-size:32.803347pt;}
.fs3{font-size:33.624134pt;}
.fs10{font-size:35.146444pt;}
.fs8{font-size:42.175732pt;}
.fs6{font-size:56.234310pt;}
.y0{bottom:0.000000pt;}
.y45{bottom:23.333333pt;}
.y33{bottom:24.666667pt;}
.y49{bottom:33.049467pt;}
.y1{bottom:36.257600pt;}
.y35{bottom:38.762133pt;}
.y4e{bottom:40.079067pt;}
.y4d{bottom:40.666667pt;}
.y3f{bottom:47.333333pt;}
.y17{bottom:56.666667pt;}
.y42{bottom:59.734400pt;}
.y39{bottom:63.333333pt;}
.y25{bottom:64.000000pt;}
.y1c{bottom:67.677067pt;}
.y1b{bottom:69.638800pt;}
.y3d{bottom:75.931600pt;}
.y2c{bottom:78.663467pt;}
.y31{bottom:97.543867pt;}
.y30{bottom:106.101733pt;}
.y18{bottom:108.594400pt;}
.y1d{bottom:143.354000pt;}
.y2f{bottom:162.389067pt;}
.y2e{bottom:173.322667pt;}
.y2d{bottom:185.680667pt;}
.y19{bottom:201.257067pt;}
.y7{bottom:231.333333pt;}
.y48{bottom:240.971067pt;}
.y32{bottom:241.430667pt;}
.y43{bottom:264.035467pt;}
.y3{bottom:268.666667pt;}
.ya{bottom:301.992133pt;}
.yb{bottom:305.740133pt;}
.y1e{bottom:323.337333pt;}
.y4c{bottom:335.088800pt;}
.y23{bottom:346.183600pt;}
.y15{bottom:354.373733pt;}
.y22{bottom:354.741600pt;}
.y14{bottom:355.032133pt;}
.y3e{bottom:389.137867pt;}
.y4{bottom:400.806000pt;}
.y4a{bottom:402.454933pt;}
.y44{bottom:408.762800pt;}
.y21{bottom:411.028933pt;}
.y20{bottom:421.962400pt;}
.y1f{bottom:434.320533pt;}
.y36{bottom:447.635333pt;}
.y4b{bottom:454.984800pt;}
.y2{bottom:472.666667pt;}
.y3c{bottom:477.031200pt;}
.y40{bottom:489.936267pt;}
.y24{bottom:490.070533pt;}
.y27{bottom:506.372133pt;}
.y12{bottom:507.981733pt;}
.y29{bottom:512.105067pt;}
.y37{bottom:512.618267pt;}
.y47{bottom:530.105200pt;}
.y16{bottom:530.720800pt;}
.y8{bottom:545.408667pt;}
.y10{bottom:552.235333pt;}
.y11{bottom:552.237733pt;}
.y28{bottom:555.355733pt;}
.y3b{bottom:595.957467pt;}
.yc{bottom:597.762400pt;}
.yd{bottom:599.797067pt;}
.y5{bottom:646.262933pt;}
.y13{bottom:646.946400pt;}
.ye{bottom:662.747333pt;}
.y38{bottom:672.276267pt;}
.yf{bottom:678.017733pt;}
.y2b{bottom:679.115867pt;}
.y41{bottom:680.140400pt;}
.y2a{bottom:688.715867pt;}
.y1a{bottom:756.068000pt;}
.y6{bottom:756.073600pt;}
.y46{bottom:756.165467pt;}
.y3a{bottom:756.207067pt;}
.y34{bottom:756.579200pt;}
.y9{bottom:757.595600pt;}
.y26{bottom:757.912667pt;}
.hc{height:9.849139pt;}
.hd{height:9.849822pt;}
.h10{height:11.632821pt;}
.h6{height:12.317657pt;}
.h11{height:12.669590pt;}
.h19{height:15.815900pt;}
.h14{height:17.567618pt;}
.h1{height:20.469289pt;}
.hf{height:20.784286pt;}
.h4{height:22.142084pt;}
.he{height:23.618410pt;}
.h5{height:24.478369pt;}
.h18{height:26.000000pt;}
.h15{height:26.359833pt;}
.ha{height:31.631799pt;}
.h8{height:40.488703pt;}
.h9{height:42.175732pt;}
.h2{height:304.000000pt;}
.h3{height:474.666667pt;}
.h7{height:515.333333pt;}
.h13{height:672.000000pt;}
.h16{height:676.666667pt;}
.hb{height:677.333333pt;}
.h17{height:700.666667pt;}
.h12{height:768.666667pt;}
.h0{height:793.333333pt;}
.w8{width:33.333333pt;}
.w7{width:444.000000pt;}
.w6{width:444.666667pt;}
.w4{width:448.000000pt;}
.w5{width:489.333333pt;}
.w3{width:523.333333pt;}
.w1{width:540.000000pt;}
.w2{width:555.333333pt;}
.w0{width:560.000000pt;}
.x2{left:0.000000pt;}
.x0{left:20.000000pt;}
.x3{left:21.333333pt;}
.x3b{left:28.281333pt;}
.x8{left:30.666667pt;}
.x7{left:33.422800pt;}
.x1{left:37.324267pt;}
.x42{left:38.000000pt;}
.x17{left:49.333333pt;}
.x1d{left:54.916533pt;}
.x4{left:56.000000pt;}
.x23{left:58.000000pt;}
.x35{left:58.666667pt;}
.x1a{left:60.091867pt;}
.x30{left:63.333333pt;}
.x25{left:68.431067pt;}
.x3e{left:69.584667pt;}
.x3f{left:70.301867pt;}
.x31{left:71.288400pt;}
.x33{left:74.884667pt;}
.x37{left:78.000000pt;}
.xb{left:82.693200pt;}
.x38{left:88.429067pt;}
.x40{left:91.637467pt;}
.x1e{left:110.498800pt;}
.x22{left:114.920000pt;}
.x2b{left:130.788267pt;}
.x2f{left:135.209067pt;}
.x12{left:161.784133pt;}
.x10{left:162.817467pt;}
.x13{left:176.184133pt;}
.x18{left:190.773733pt;}
.x11{left:199.297867pt;}
.x19{left:200.127467pt;}
.xc{left:218.103467pt;}
.x2a{left:220.877067pt;}
.x21{left:243.155067pt;}
.x20{left:248.806933pt;}
.x1f{left:253.082533pt;}
.x2e{left:263.443733pt;}
.x34{left:268.192533pt;}
.x2d{left:269.095867pt;}
.x2c{left:273.371600pt;}
.x15{left:279.463733pt;}
.xd{left:291.905067pt;}
.x16{left:293.767867pt;}
.x26{left:304.553600pt;}
.x41{left:306.173467pt;}
.x36{left:312.109067pt;}
.x14{left:313.453467pt;}
.x3c{left:317.138533pt;}
.x1c{left:330.838800pt;}
.xf{left:331.815867pt;}
.x3a{left:362.632267pt;}
.x5{left:385.694667pt;}
.x43{left:410.616933pt;}
.x9{left:430.364667pt;}
.xe{left:431.606933pt;}
.x29{left:436.144221pt;}
.x32{left:437.959067pt;}
.x6{left:452.268533pt;}
.x1b{left:453.955600pt;}
.x28{left:456.419600pt;}
.x39{left:467.331600pt;}
.x27{left:468.648667pt;}
.x3d{left:504.556533pt;}
.x24{left:516.556667pt;}
.xa{left:521.889733pt;}
}
